 .f_pass_background {
     overflow: auto !important;
     font-family: equipsafont !important;
     height: 100%;
     /* background-color: #c1141a !important; */
     opacity: 0.93 !important;
     background-color: #646464;
     ;
 }

 .email-card {
     border-radius: 10%;
 }

 .email-div input {
     background-color: white;
     border-top: 0;
     border-left: 0;
     border-right: 0;
     border-bottom-color: black;
     border-bottom-width: 1px;
     border-radius: unset !important;
 }

 .card-head {
     font-family: equipsafont !important;
 }

 .card-head h4 {
     font-size: 1.9em !important;
     font-weight: bold;
     letter-spacing: 2px;
     margin: 1%;
 }

 .btn-danger {
     color: white !important;
     border-radius: 10px;
     font-size: 1.5rem;
     border: 1px solid #c1141a;
     font-family: equipsafont !important;

     background-color: #c1141a !important;
 }
